Subject: bug#14598: 24.3; global-hl-line-mode + text-scale-adjust + next-line + scrolling

From: E Sabof <[email-masked]>
Date: Sun, 16 Jun 2013 16:16:54 +0100

> > At the moment I'm a bit confused as to how auto-window-vscroll works
> right
> > now. I might try to dig a bit deeper at some point, and put together a
> > prototype of how I think it should work.
>
> What do you mean by "how auto-window-vscroll works"?  If you mean how
> its value is taken into account, look at line-move-partial.  If you
> mean anything else, please ask.
>

No, I've found the relevant source. I just want to test different
scenarios, and
see how it behaves in each one of them.